summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFred Drake <fdrake@acm.org>1998-05-11 21:08:39 (GMT)
committerFred Drake <fdrake@acm.org>1998-05-11 21:08:39 (GMT)
commit72dd58d90e983abd92904fa3d3e401183c9cf285 (patch)
tree30e0318c59663c690a5730ce0ee23ecc9d6eb7a0
parentd2af396dd5bbc9748eb9046ceedbded70bd494da (diff)
downloadcpython-72dd58d90e983abd92904fa3d3e401183c9cf285.zip
cpython-72dd58d90e983abd92904fa3d3e401183c9cf285.tar.gz
cpython-72dd58d90e983abd92904fa3d3e401183c9cf285.tar.bz2
Use .tgz instead of .tar.gz for the output file name.
-rwxr-xr-xDoc/tools/mktarball.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/Doc/tools/mktarball.sh b/Doc/tools/mktarball.sh
index 0475081..6d93206 100755
--- a/Doc/tools/mktarball.sh
+++ b/Doc/tools/mktarball.sh
@@ -35,7 +35,7 @@ rm -f $TEMPDIR/Python-$RELEASE/Doc/ref/ref.ps
cd $TEMPDIR
-(tar cf - Python-$RELEASE | gzip -9 >$MYDIR/latex-$RELEASE.tar.gz) || exit $?
+(tar cf - Python-$RELEASE | gzip -9 >$MYDIR/latex-$RELEASE.tgz) || exit $?
cd $MYDIR
rm -r $TEMPDIR || exit $?